body{
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	background: #fff;
}
.mceContentBody {background-image: none; background-color: #e9ecef; font-size: 14px;}
img {border: none; display: inline-block;}
a {color: #0b5380; text-decoration: none;}
a:hover {text-decoration: underline; color:#227cb5;}
cite, .mceContentBody cite {margin: 15px 10px 15px 25px; padding-left: 10px; border-left: 1px solid #647e92; border-bottom: none; text-align: left;  display: block; color: #3C4A57;}
.clear {width: 0; height: 0; clear: both;}

/* ФОРМЫ и КНОПКИ */
button.button {margin-top: 10px;}
input, textarea, div.cck_forms input.inputbox, div.cck_forms textarea.inputbox, div.cck_forms select.inputbox, div.cck_forms button.inputbox {border: solid 1px #a8a8a8; border-radius: 0px; padding: 5px;}
#content div.cck_forms input.inputbox.file {padding: 0 !important; border-radius: 0; border: none;}
div.cck_forms input.inputbox.file {border: none; padding: 0;}
input:hover, select:hover, textarea:hover { box-shadow: 0 0 12px #ebebeb inset;}
select {border: solid 1px #a8a8a8; border-radius: 4px; padding: 4px}
input.button {padding: 3px; margin-right: 5px;}
input.button:hover { box-shadow: 0px 0px 4px #a0a0a0;}
input.button:active { box-shadow: none;}
.login-fields label {display: inline-block; width: 130px;}
.login-fields input {margin-bottom: 10px;}
fieldset {padding: 0; margin:0; border: none; text-align: left;}
label#jform_email-lbl {display: block; margin-bottom: 10px;}
/* /ФОРМЫ и КНОПКИ */

#top { height: 175px; position:relative; height: 175px; width: 100%; background: url(../images/top_bgr2.jpg) center center repeat-x; background-size: cover;}
#top_wrapper {max-width: 1240px; width: 100%; height: 175px; margin: 0 auto; background: url(../images/logo_bgr.png) top left no-repeat; }
#top p {margin: 0; padding: 0;}
#logo {position:relative; display: inline-block; margin: 9px 0 0 9px;}
#logo img {max-width: 100%;}
#top_video {position:relative;	display: inline-block; vertical-align: top; float: right; margin-top: 26px;}
#banner_top { position:relative;	display: inline-block; vertical-align: top; float: right;}
#banner_top .banneritem, #banner_top div {display: inline-block;}
#banner_top img, #banner_top video {padding: 26px 17px 0;}
#banner_top .banneritem:nth-child(2) img {padding-left: 0;}
#top-right {position: absolute; top: 0; right: 0;}

#center-top {padding-right: 10px; margin-bottom: 20px;}

#login-link img {width: 20px; height: 20px;}

#wrapper {
	position: relative;
	box-sizing: border-box;
	margin:0 auto;
	overflow: hidden;
	padding: 0 17px;
	max-width: 1240px;
	width: 100%;
	height: auto;
}

/* ПОИСК СПРАВА */
#right .search form {text-align: center; width: 250px; box-sizing: border-box; margin: 0 auto;}
#right .search input.search-query {
	position: relative;
	display: inline-block; 
	margin: 0;
	border: 1px solid #eb6a01;
	border-right: none;
	background: #fff; 
	padding: 6px 5px;
	color: #686868;
	font-size: 120%;
	/*line-height: 1;*/
	border-radius: 0;
	width: 218px !important;
}
#right  .search input.button {position: relative; display: inline-block; vertical-align: top; border: none; padding: 0; margin: 0; border-radius: 0;}
#right  .search input.button:hover {box-shadow: none;}

/* ПОИСК РЕЗУЛЬТАТЫ */
.btn-group {display: inline-block;}
span.icon-search {margin-right: 5px;}
#content .searchintro p {margin: 10px 0;}
.search .phrases-box, .search .ordering-box {margin-bottom: 15px;}
.search-results .result-title {margin: 25px 0 5px; font: normal 13px MyFont2; color: #bbbbbb; clear: both;}
.search-results .result-title a {font: normal 16px MyFont2_Bold; color: #eb6a01;}
.search-results .result-category, .search-results .result-created {margin-bottom: 5px; font: normal 100% MyFont2; color: #777777;}
.search-results .cck_image_main img {width: 120px; height: auto; float: right; margin: 0 0 10px 15px;}
.search-results .cck_art_title, .search-results .cck_created_day, .search-results .cck_art_hits, .search-results .cck_icon_delete, .search-results .cck_icon_edit {display: none;}
.search-results .result-created {display: inline-block; margin: 5px 0 0; padding: 2px 5px; background: #f0f0f0;}

#cont-top {position: relative; width: auto; margin-top: 40px;}

#main {position: relative; margin-top: 35px; height: auto;}
#left, #right /*#content*/ {overflow: hidden;}
#left {float: left; width: 30%; margin-right: 3%;}
#content {width: 44%; margin-right: 2.3%; float: left;}
#right {width: 20.7%; float: right;}

#right p {padding: 0; margin:0;}
#left .moduletable {margin-bottom: 25px;}
#right .moduletable {margin-bottom: 20px;}


#content img {max-width: 100%; height: auto;}

#content p {margin: 0 0 6px; line-height: 1.4; /*text-align: justify;*/}
#content p:last-child {margin-bottom: 0;}
#content p.indent {text-indent: 20px;}
#content p cite {text-indent: 0;}

#content ul {list-style: circle; line-height: 1.4; padding-left: 30px; color: #323E47;}
#content ul.wf-editor-tabs.nav.nav-tabs {list-style: none;}  /* Редактор JCE */
#content ul li {padding-bottom: 5px;}

#content h1 {margin: 0 0 25px; display: inline-block; padding: 8px 15px 6px; background: #eb6a01; font: normal 160% MyFont; text-transform: uppercase;}
#content h2, #content h2 a, .componentheading.mijopolls, .componentheading.polls-page {color: #fff; font: normal 160% MyFont2; letter-spacing: .10ex; background: #2c2c2c; line-height: 1.2;}
#content h2, .componentheading.mijopolls, .componentheading.polls-page {padding: 10px 16px;	margin: 0 0 20px;}
#content h2 a {text-decoration: none;	padding: 0;	margin: 0;}
#content h2 a:hover {text-decoration: underline;}
#content h3, .mceContentBody h3, .mce_editable h3 {color: #d15f01;	font: normal 200% MyFont; margin: 18px 0 7px; text-transform: uppercase; letter-spacing: .10ex;}
#content h4, .mceContentBody h4 {color: #af5001;	font: normal 160% MyFont; margin: 15px 0 5px; text-transform: uppercase; letter-spacing: .10ex;}
#content h5, .mceContentBody h5 {color: #af5001;	font: normal 135% MyFont; margin: 9px 0 5px; text-transform: uppercase; letter-spacing: .10ex;}
#content .moduletable h3 {color: #511A1A;	font: normal 130% MyFont; margin: 25px 0 0px;}

#footer_bgr {width: 100%; background: #eb6a01; margin-top: 40px;}
#footer {max-width: 1240px; width: 100%; margin: 0 auto; padding: 35px 15px 30px; color: #fff; font: normal 100% MyFont2; box-sizing: border-box; }
#footer a {color: #b9ddf0;}

/* ЦИТАТЫ */
#content blockquote, .mceContentBody blockquote {background: #f7f7f7; border-left: 10px solid #ffbd88; margin: 1.5em 10px;  padding: 0.5em 10px; quotes: "\201C""\201D"; font-style: italic;}
#content blockquote:before, .mceContentBody blockquote:before {
color: #ffbd88;  content: open-quote; font-size: 4em;
line-height: 0.1em; margin-right: 0.25em; vertical-align: -0.4em;
}
#content blockquote p, .mceContentBody blockquote p {display: inline; text-indent: 30px;}

/* ПОДРОБНЕЕ */
#content p.readmore { padding: 15px 0; clear: both; text-indent: 0;}
#content p.readmore a {
	font-family: MyFont; 
	font-size: 13px; 
	padding: 5px 12px; 
	color: #fff;
	background: #647e92;
	border: 1px solid #fff;
	border-radius: 2px; 
	box-shadow: inset 0px 0px 3px #787878; 
}
#content p.readmore a:hover {box-shadow: 0px 0px 2px #bab9b9; text-decoration: none; background: #738da1;}
#content p.readmore a:active {box-shadow: inset 0px 0px 3px #c7c7c7; background: #738da1;}

/* КОЛОНКИ МАТЕРИАЛОВ */
#content .item.column-1, #content .item.column-2 {}
#content .item.column-1 {}

/* ПРОМЕЖУТОК МЕЖДУ МАТЕРИАЛАМИ */
#content .item {margin-top: 10px;}
#content .row-0 .item.column-1, #content .row-0 .item.column-2 { margin-top: 0;}

/*  БОКОВЫЕ ПАНЕЛИ  */
#left h3, #right h3 {margin: 0 0 10px; padding: 10px 12px 9px 12px; background: #eb6a01; font: normal 180% MyFont; text-transform: uppercase; text-align: center;}
#left h3 {font-size: 220%;}

/* КОПИРАЙТЫ */
#cpr{color:#656565;	padding:0 20px;	font-size:11px;}

/* СЧЁТЧИКИ */
#counters {padding: 10px 0 5px;}
#counters a {margin: 0 10px;}

/* НОМЕРА СТРАНИЦ */
#content div.pagination {margin: 15px 0 25px; padding-bottom: 0; text-align: center;}
#content .pagination p.counter {font: normal 100% MyFont2; letter-spacing: 0.1ex; text-align: center; margin-bottom: 15px;}
#content .pagination ul {
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
}
#content .pagination ul li { display: inline-block;  margin: 0 4px 10px 0;}
#content a.pagenav {background: #3f3f3f;  color: #FFFFFF;  font-weight: normal;}
#content span.pagenav {background: #868686; color: #fff;}
#content a.pagenav, #content span.pagenav {font: normal 100% MyFont2; letter-spacing: 0.1ex; padding: 4px 7px; }
#content a.pagenav:hover {background-color: #eb6a01; border: medium none; text-decoration: none;}

/* БАННЕРЫ */
.banneritem {margin-bottom: 10px;}
.banneritem:last-child {margin-bottom: 0;}

/* SLIDER HOME BOOTSTRAP*/
#cont-top .moduletable.home-slider {width: 70%; line-height: 1; display: inline-block;}
#cont-top .carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left {left: 30%;}
#cont-top .carousel-control .icon-next, .carousel-control .glyphicon-chevron-right {right: 30%;}
#cont-top .carousel-inner {position: relative;}
#cont-top .carousel-inner a:hover {text-decoration: none;}
.carousel-inner a.title {position: absolute; background: url(../images/slider_bgr.png) repeat; padding: 10px 25px; top: 30px; left: 0; font: normal 200% MyFont2; max-width: 80%; color: #ff7200;}
.carousel-inner a.watermark {position: absolute; bottom: 25px; right: 30px;}
.carousel-inner a.introtext {position: absolute; background: url(../images/slider_bgr.png) repeat; padding: 20px 25px; bottom: 30px; left: 0; max-width: 60%; color: #fff; line-height: 1.4;}
.carousel-inner a.main_image_link {display: block; width: 100%; height: 100%;}
.carousel-inner a.main_image_link div {width: auto !important; /*height: 100% !important;*/}

/* ПОСЛЕДНИЕ КОММЕНТАРИИ */
#cont-top .moduletable.last-comments {display: inline-block; width: 27.4%; margin-left: 2%; vertical-align: top; overflow: hidden;}
#cont-top .moduletable.last-comments .last-comments {max-height: 372px; overflow: scroll;}
#cont-top .moduletable.last-comments h3 {margin: 0 0 5px; padding: 7px 10px 3px; font: normal 150% MyFont; text-transform: uppercase; background: #ff7200; color: #000; text-align: center;}
.last-comments .cc-last .mc-comment-wrap {padding-bottom: 0 !important;}
.last-comments .cc-last .mc-comment-body {margin: 1px 0 !important;}

/* #right .most_read {margin-bottom: 0;} */
#cont-top .last-comments ul {padding: 20px 25px 0 25px; background: #dfebf6; margin: 0; /*list-style-position: inside;*/ list-style: none;}
#cont-top .last-comments li {padding: 0 0 5px; margin: 0 0 5px; color: #10558f; border-bottom: 1px solid #cadef0;}
#cont-top .last-comments li:last-child {padding: 0 0 10px; margin: 0 0 10px; border: none;}

/* LAST NEWS */
.last-news ul {list-style: none; margin: 0; padding: 0; padding: 20px 25px; background: #ffe2cb;}
.last-news ul li {margin: 0 0 10px; padding: 0;}
.last-news ul li:last-child {margin: 0;}
.last-news li span.date {padding: 1px 5px; background: #faaf74; border-radius: 3px; font-weight: bold; font-size: 90%; margin-right: 5px;}

/* MOST READ */
#right .most_read {margin-bottom: 0;}
#right .most_read ul {padding: 20px 25px 20px 25px; background: #dfebf6; margin: 0; /*list-style-position: inside;*/ list-style: none;}
#right .most_read li {padding: 0 0 5px; margin: 0 0 5px; color: #10558f; border-bottom: 1px solid #cadef0;}
#right .most_read li:last-child {padding: 0; margin: 0; border: none;}
#right .moduletable.most_read_link {padding: 0 25px 20px; background: #dfebf6; margin-top: 0;}
#right .moduletable.most_read_link p {padding: 0; margin: 0;}
#right .moduletable.most_read_link a {font: normal 120% MyFont2_Bold;}

#right .bannergroup img {width: 100%; max-width: 250px; height: auto;}
#right .bannergroup a img:hover {opacity: .9;}
#right .bannergroup .banneritem {margin-bottom: 20px; text-align: center;}
#right .bannergroup .banneritem:last-child {margin-bottom: 0;}

/* BLOG JOOMLA */
.blog .items-row {position: relative; margin-right: 10px; min-height: 200px; margin-bottom: 20px;}
.blog .items-row:nth-child(odd), .blog .items-row:nth-child(even) {background: #ebebeb;}
.blog .items-row:nth-child(even) {background: #dfebf6;}
.blog .items-row.future-article {opacity: .5;}
.blog .items-row .introtext {padding: 15px 15px 0 15px;}
.blog .items-row .cck_pict_art_arrow .flat_bgr {position: absolute; background: url(../images/blog_item_arrow.png) no-repeat; width: 293px; height: 51px; bottom: 0; right: -10px; }
#content .blog .items-row .cck_image_main {float: left; width: 200px; margin: -15px 20px 10px -15px; line-height: 0; display: inline-block; position: relative; z-index: 4;}
.blog .items-row .cck_art_title { margin-bottom: 0px;}
.blog .items-row .cck_art_title a {font: normal 120% MyFont2_Bold; color: #eb6a01;}
.blog .items-row .cck_created_day, .blog .items-row .cck_art_hits {display: inline-block; font-size: 80%; color: #6f6f6f;}
.blog .items-row .cck_created_day {margin-right: 12px;}
.blog .items-row .cck_created_day .future {font-weight: bold; color: white; padding: 2px 4px; background: red;}
.blog .items-row .item.system-unpublished .cck_created_day {font-weight: bold; color: white; padding: 2px 4px; background: #0059b3;}
.blog .items-row .cck_art_hits div:before {position: relative; top: 1px; right: 3px; display: inline-block; font-family: 'IcoMoon'; font-style: normal; font-weight: normal; line-height: 1; content: "\3c";}
#content .blog .items-row .cck_art_introtext {margin-top: 5px; position: relative; padding-bottom: 40px; z-index: 3; line-height: 1.3;}
#content .blog .items-row .cck_art_introtext p {line-height: 1.4;}
.blog .items-row dl.article-info {position: absolute; z-index: 5; top: 12px; left: 12px; max-width: 165px;}
.blog .items-row dl.article-info dd a {background: #eb6a01; font: normal 120% MyFont; padding: 2px 4px 1px; /*border-radius: 3px;*/ text-transform: uppercase; color: #fff;}
.blog .items-row dl.article-info dd a:hover {text-decoration: none; opacity: .8;}

.blog .items-row .cck_icon_edit, .blog .items-row .cck_icon_delete {position: absolute; top:4px; right: -17px; z-index: 5;}
.blog .items-row .cck_icon_edit {top: 22px;}
.blog .items-row .cck_icon_edit a, .blog .items-row .cck_icon_delete a {padding: 0; color: #eb6a01; font-size: 100%; /*border: 1px solid #aaaaaa; border-right: none;*/}
.blog .items-row .cck_icon_edit a:hover, .blog .items-row .cck_icon_delete a:hover {text-decoration: none; opacity: .8;}
.blog .items-row .jsCackleCounterLink {position: absolute; bottom: 0; right: 12px; display: block; text-align: right; z-index: 5; font: normal 100% MyFont2; letter-spacing: .04em; padding: 0 0 15px; color: #336600;}
.blog .items-row .jsCackleCounterLink:before {position: relative; top: 2px; right: 5px; display: inline-block; font-family: 'IcoMoon'; font-style: normal; font-weight: normal; line-height: 1; content:"\24";}


/* ITEM PAGE */
dl, dd {margin: 0; padding: 0;}
#content .item-page {margin-bottom: 25px;}
#content .item-page dl {display: inline-block; position: relative; top: 3px;}
#content .item-page dd a {background: #eb6a01; color: #fff; font: normal 140% MyFont; padding: 2px 5px 2px 5px; text-transform: uppercase; letter-spacing: 0.04em; line-height: 1; margin: 0; box-sizing: border-box;}
#content .item-page dd a:hover {text-decoration: none; opacity: .8;}
#content .item-page .cck_created_day {float: right; position: relative; top: 6px; margin: 0 6px; font: normal 85% MyFont2; color: #bbbbbb;}
#content .item-page .cck_created_day .future {font: normal 100% MyFont2_Bold; color: white; padding: 2px 4px; background: red;}
#content .item-page .cck_icon_edit, #content .item-page .cck_icon_delete, #content .item-page .cck_art_hits {float: right; margin-left: 7px; position: relative; top: 4px;}
#content .item-page .cck_icon_delete {margin-right: 7px;}
#content .item-page .cck_icon_edit a, #content .item-page .cck_icon_delete a {color: #eb6a01;}
#content .item-page .cck_icon_edit a:hover, #content .item-page .cck_icon_delete a:hover {color: #b85301; text-decoration: none;}
#content .item-page .cck_art_hits div {color: #999999;}
#content .item-page .cck_art_hits div:before {position: relative; top: 1px; right: 3px; display: inline-block; font-family: 'IcoMoon'; font-style: normal; font-weight: normal; line-height: 1; content: "\3c";}
#content .item-page .cck_created_time {margin-right: 5px;}
#content .item-page .cck_art_title h2 {margin: 13px 0;}
#content .item-page .cck_image_main {margin: 0 auto 15px; text-align: center; /*float: right;*/ }
#content .item-page .cck_art_introtext, #content .item-page .cck_art_fulltext {font-size: 115%;}
#content .item-page .cck_art_introtext p:last-child {margin-bottom: 5px;}
#content .video-responsive {margin: 20px 0; clear: both;}

/* ITEM GALLERY */
#content .item-page .cck_gallery {margin: 25px 0 35px;}
/*
#content .item-page .cck_gallery a {display: inline-block; margin: 0 2% 2% 0; padding: 0; width: 32%;}
#content .item-page .cck_gallery a:nth-child(3n) {margin-right: 0;}
*/
#content .item-page .cck_gallery a {display: block; margin-bottom: 10px; padding: 0; line-height: 1;}
#content .item-page .cck_gallery img {width: 100%;}

/* SEBLOD FORM */
#seblod_form .cck_form_upload_image img {margin: 15px 0 0;}
#seblod_form .cck_button_submit {display: inline-block; width: auto; margin-right: 10px; margin-bottom: 0;}
#seblod_form .cck_art_title {margin-top: 15px;}

body.cont-100 #left, body.cont-100 #right {width: 0;}
body.cont-100 #content {width: 100%;}
#content .cck_desc {position: relative; top: 3px; margin-bottom: 10px;}
#content .cck_form {margin-right: 10px;}

/*  MIJO POLLS (ОПРОСЫ) Модуль */
body.polls-page #content {width: 66%; margin: -15px 0 0;}
.contentpane.polls-page form .btn-primary {margin-top: 15px;}
.contentpane.polls-page tr td {font: normal 120% MyFont2;}
.contentpane.polls-page tr td:last-child {padding-left: 10px; font: normal 120% MyFont2_Bold;}
/* Модуль */
.moduletable.poll h4 {margin: 0 0 5px; padding: 0; font: normal 130% MyFont2_Bold;}
.moduletable.poll form label {padding: 0 !important; margin: 0 0 5px;}
.moduletable.poll form label input {vertical-align: top; margin: 3px 3px 0 0; line-height: 1.6;}
.moduletable.poll form .btn-primary {margin-top: 5px;}
#mod_poll_messages_1 {font: normal 90% MyFont2; color: #888888; letter-spacing: .05ex;}
#poll_links {margin-top: 5px;}
#poll_links a {padding: 4px 7px; font: normal 100% MyFont2; color: #fff; background: #336600;}
#poll_links a:hover {text-decoration: none; opacity: .85;}

/* АДАПТИВНОСТЬ */
#mobile-indicator {display: none;}

@media screen and (max-width: 1090px) {
	#left-right {float: left; width: 36%; margin-right: 3%;}
	#left {float: none; width: 100%; margin-right: 0;}
	#content {width: 60%; float: right; margin-right: 0; vertical-align: top;}
	#right {width: 100%; float: none;}
	#mobile-indicator {display: block;}
}

@media screen and (max-width: 990px) {
	#top, #top_wrapper {height: auto;}
	#top_wrapper {background: none;}
	#logo {margin: 0 auto; padding: 7px 0 5px; display: block;}
	#logo p, #logo a {margin: 0 auto; text-align: center;}
	#banner_top, #top_video { position: relative;	display: block; vertical-align: top; float: none; text-align: center;}
	#banner_top a {text-align: center; margin: 0 auto; display: block;}
	#banner_top img {margin: 0 auto; padding: 5px 17px 15px;}
	#top_video {margin-top: 0; padding-bottom: 10px;}
}

@media screen and (max-width: 970px) {
	#cont-top .moduletable.last-comments .last-comments {max-height: 372px;}
}

@media screen and (max-width: 750px) {
body {font-size: 12px;}
#banner_top img {max-width: 93%;}
#cont-top .carousel-inner .item {height: 300px;}
.carousel-inner a.introtext {display: none;}
#cont-top .moduletable.home-slider, #cont-top .moduletable.last-comments {display: block; width: 100%;}
#cont-top .moduletable.last-comments {margin: 25px 0 0;}
#cont-top .moduletable.last-comments .last-comments {overflow: none; max-height: none;}
}

@media screen and (max-width: 690px) {
	#content {width: 100%; float: none;}
	#left-right {float: none; width: 100%; margin-right: 0;}
	/*#cont-top .carousel-inner .item {height: 220px;}*/
	.carousel-inner a.title {font-size: 140%; bottom: 25px; top: auto;}
	.carousel-inner a.watermark {top: 25px; bottom: auto;}
}

@media screen and (max-width: 580px) {
	#banner_top .banneritem {max-width: 45%; margin-bottom: 10px;}
	#banner_top img {max-width: 100%; padding: 0;}
}

@media screen and (max-width: 420px) {
	#content .blog .items-row .introtext {padding: 0; box-sizing: border-box;}
	#content .blog .items-row .cck_image_main {float: none; width: 100%; margin: 0 0 15px; display: block;}
	#content .blog .items-row .cck_image_main img {width: 100%;}
	#content .blog .items-row .cck_art_title, #content .blog .items-row .cck_created_day, #content .blog .items-row .cck_art_introtext {padding-left: 15px; padding-right: 15px;}
	#content .blog .items-row .cck_created_day {padding-right: 0;}
}